package com.zxhl.cms.pay.contract

import com.zxhl.cms.net.model.pay.CoinStoreEntity

class CoinStoreContract {
    interface View {
        fun setCoinPayList(result: List<CoinStoreEntity>?)
        fun setUserCoins(coinNum: Double)
    }

    interface Presenter {
        fun getCoinPayList()
        fun getUserCoins()
    }
}